/* CSS Document */

BODY {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}



.Title2      {
	font-size: 14px;
	color: #37489E;
	font-weight: bold;
	padding-left: 5px;
}
.Heading    {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
    margin-left: 5px;
}
.Heading2    {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.SubHeading2 {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	margin-left: 5px;
}

.NormalText {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
}
.NormalTextNoSpace {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
.NormalOrangeText {
	font-size: 12px;
	color: #FF3300;
	font-weight: normal;
	vertical-align: middle;
	padding-left: 5px;
}


.NormalOrangeText A:link		{ font-size: 14px; color: #FF3300; text-decoration: none }
.NormalOrangeText A:visited	{ font-size: 14px; color: #FF3300; text-decoration: none }
.NormalOrangeText A:hover	{ font-size: 14px; color: #FF3300; text-decoration: none }


.NormalBlueBold {
	font-size: 12px;
	color: #37489E;
	font-weight: bold;
	padding-left: 5px;
	font-weight: bold;
}
.NormalOrangeTextbig {
	font-size: 14px;
	color: #FF3300;
	font-weight: normal;
	vertical-align: middle;

}
.NormalOrangeTextbig A:link		{ font-size: 12px; color: #FF3300; text-decoration: none }
.NormalOrangeTextbig A:visited	{ font-size: 12px; color: #FF3300; text-decoration: none }
.NormalOrangeTextbig A:hover	{ font-size: 12px; color: #FF3300; text-decoration: none }

	font-size: 12px;
	color: #0A246A;
	font-weight: bold;
	vertical-align: top;
	margin-left: 15px;
	font-weight: bold;
	padding-left: 15px;
}

.findoutmore {
	font-size: 10px;
	color: #FF9900;
	font-weight: normal;
	vertical-align: top;
	margin-left: 5px;
	margin-bottom:7px;
}

.logotext {
	font-size: 9px;
	color: #666666;
	font-weight: normal;
	vertical-align: top;
	margin-left: 5px;
	margin-bottom:7px;
}
.logotext  A:link		{ font-size: 9px; color: #666666; text-decoration: none }
.logotext  A:visited	{ font-size: 9px; color: #666666; text-decoration: none }
.logotext A:hover	{ font-size: 9px; color: #666666; text-decoration: none }


.boxtext {
	font-size: 11px;
	color: #2B3D85;
	font-weight: normal;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
}
.URL {
	font-size: 11px;
	color: #2B3D85;
	font-weight: normal;
}
.URL A:link		{ font-size: 10px; color: #2B3D85; text-decoration: none }
.URL A:visited	{ font-size: 10px; color: #2B3D85; text-decoration: none }
.URL A:hover	{ font-size: 10px; color: #CCCCCC; text-decoration: none }


.findoutmore A:link		{ font-size: 10px; color: #FF9900; text-decoration: none }
.findoutmore A:visited	{ font-size: 10px; color: #FF9900; text-decoration: none }
.findoutmore A:hover	{ font-size: 10px; color: #0099CC; text-decoration: none }

table.one
{
table-layout: fixed
}
